RCS - 2022 - Bug #2515

After creating outbound for cruise vessel > open the movement report - appeared blank data

06/03/2022 01:04 PM - priyanka Sharma

Status: Closed Start date: 06/03/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/21/2022 01:18 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/23/2022 07:24 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/01/2022 11:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
